Auteur Sujet: AutoSploit  (Lu 1528 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne AmyWinehouse

  • Nouvel inscrit
  • Messages: 1
  • +0/-0
AutoSploit
« le: 25 février 2018 à 13:01:05 »
Salut à Tous ;)

Je viens de faire une réinstall fraîche en machine virtuelle de la dernière version de kali .
Après avoir mis les dépots à jour et fait les updates, j'ai installé Autosploit . Recupérer sur github l'installation se passe bien .

Mais j'obtiens cette erreur :  “The following options failed to validate: RHOSTS” .

Après des heures de recherches , j'ai rien trouvé , sauf mettre à jour Metasploit , mais je l'ai fait .

Si quelqu'un a une idée , voir une solution, ça serait super sympa .

Bisous bisous .

Hors ligne likal

  • Membre Junior
  • *
  • Messages: 40
  • +1/-0
Re : AutoSploit
« Réponse #1 le: 28 février 2018 à 14:30:32 »
Salut à toi, qui a toujours qu'un seul message et pas celui de la présentation !

Sais-tu ce que veut dire RHOSTS ? Et comprend tu la phrase en anglais qui t'a été gracieusement donnée par AutoSploit ?
« Modifié: 28 février 2018 à 14:32:10 par likal »